body {
    background-color: black;
    /*width: 100%;
    height: 100%;*/
}

#fondo_pagina img {
    position:fixed;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    z-index:-1;
    overflow:hidden;
}

#imagen_fondo_pagina{
    width: 1366px;
    height: 700px;       
}

#text_cargando{
    position: absolute;
    top: 30%;
    left: 45%;
    font-size: 20px;
    font-style: italic;
    font-family: sans-serif;
}

#int_central{    
}



.integrante{
    display: none;
    position: absolute;
    top: 0px;
    left: -500px;
}

#opciones{
    display: none;
    position: absolute;
    top: 20%;
    left: 10%;
    width: 90%;
}

#btn_fotos{
    background: url('../images/btn_fotos.png') top left no-repeat;
    display: block;
    width: 336px;
    height: 464px;    
    cursor: pointer;    
    margin-left: 1%;
}

#btn_fotos:hover{
    background-position: 0px -464px;
}

#musica{    
    background: url('../images/bg_musica.jpg') top left no-repeat;
    width: 313px;
    height: 368px;
    margin-left: 1%;
    margin-top: 5px;
}

#comp{    
    float: left;
    margin-left: 10px;
    margin-top: 100px;
    width:295px;
    height:230px;
    padding:0;
    border:0;
}

#btn_entrar{
    display: none;
    position: absolute;
    background: url('../images/btn_entrar.png') top left no-repeat;    
    width: 283px;
    height: 92px;    
    cursor: pointer;      
    left: 38%;
    bottom: 15%;
}

#btn_entrar:hover{
    background-position: 0px -92px;
}

#btn_volver{        
    background: url('../images/btn_volver.png') top left no-repeat;    
    width: 188px;
    height: 80px;    
    cursor: pointer;
    margin-top: 5px;
}

#btn_volver:hover{
    background-position: 0px -80px;
}

#tour{        
    background: url('../images/bg_tour.jpg') top left no-repeat;    
    width: 188px;
    height: 196px;        
    margin-top: 5px;
    margin-left: 1%;
}

#pie{    
    font-size: 11px;
    width: 100%;    
}

#pie a{
    text-decoration: none;
    color: white;
}